Subject: Re: bug#62473: [PATCH 0/4] OpenFoam update to version 10

From: Ludovic Courtès <[email-masked]>
Date: Thu, 10 Aug 2023 09:48:12 +0200

Hi reza,

Finally pushed as 997b38badaee20a1c60411e5e599e260e47785ec.

I had to fix a number of things: line endings were still DOS-style,
requiring a manual edit, a module import was missing, there was a typo
“which "sh"” (without parens) that I changed to just "sh", there was a
circular dependency caused by engineering.scm that needed to be fixed,
and the synopsis of ‘openfoam-com’ had been left unchanged contrary to
what we had discussed.

So quite a lot of work.  Please pay more attention to review feedback
next time so we can more quickly process patches.

The good news is that this new version of OpenFoam is in now, yay!

Thanks,
Ludo’.